import request from '@/utils/request'

// 交易对手
export function getCounterpartyList(params) {
  return request({
    url: '/salesContract/get/page',
    method: 'get',
    params
  })
}

// 我的收款列表
export function getList(params) {
  return request({
    url: '/salesContract/get/page',
    method: 'get',
    params
  })
}

export function getReceiveDetail(params) {
  return request({
    url: '/salesContract/get/page',
    method: 'get',
    params
  })
}
